> For the complete documentation index, see [llms.txt](https://docs.zaui.com/webhooks/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zaui.com/webhooks/event-data-payloads/account-data.md).

# Account Data

The event data model delivered for this category:

{% hint style="info" %}
The Account Data model is delivered on: **Creation, Amendment or Removal**

`eventNotificationGroupId`: **300**

`eventNotificationTypeId`: 300 or 301 or 302 (Create, Amend or Cancel)
{% endhint %}

```javascript
{
    "eventNotificationCompanyIdentifier": "b6589fc6ab",
    "eventNotificationCompanyName": "North Shore Seaplanes",
    "eventNotificationDateTime": "2021-02-04 12:35:41",
    "eventNotificationId": "3",
    "eventNotificationName": "account create",
    "eventNotificationType": "Account Creation",
    "eventNotificationGroupId": "300",
    "eventNotificationTypeId": "300",
    "eventNotificationSystem": "support",
    "eventNotificationIpAddress": "66.183.253.14",
    "eventData": {
        "account": {
            "accountGroupId": "0",
            "accountGroupName": {},
            "accountId": "398",
            "accountName": "Expedia Europe",
            "accountRateType": "Wholesale (Discount/Invoice)",
            "accountType": "Reseller",
            "annaulRevenue": "45.000000",
            "businessNumber": "GNB125631",
            "description": "Expedia main company contact for all OTA reselling",
            "email": "yuri.belcher@expedia.com",
            "employees": {},
            "fax": "305-123-1234",
            "industry": {},
            "manager": "Yuri Belcher",
            "otherPhone": "305-123-1234",
            "phone": "305-123-1234",
            "primaryAddress": "Suite 423 119 W Pender",
            "primaryCity": "Vancouver",
            "primaryCountry": "Canada",
            "primaryState": "British Columbia",
            "primaryZip": "V6B1S5",
            "website": "www.expedia.com"
        }
    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zaui.com/webhooks/event-data-payloads/account-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
